---
group:
  name: firefac
  description: ''
  projects:
  - name: p-media-liveplayer
    description: ''
    mirrorRelease: false
    topic: ''
  - name: p-store-catering-takeout
    description: ''
    mirrorRelease: false
    topic: ''
  - name: p-store-live-with-goods
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'p-store-catering-takeout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'p-media-liveplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  